@charset "utf-8";
@import "base.css";

/*		MainArea
----------------------------------------------------*/

/*-------  Main h2 Style ------- */
div#main h2#h2-01 {
	background-image: url(../images/sitemap/h2_01.gif);
}

div.sitemap-block {
	margin-left: 25px;
	width: 700px;
	overflow: hidden;
}
	div.sitemap-block dl {
		padding: 0 15px 0 10px;
		width: 325px;
		float: left;
		line-height: 2.0;
	}
		div.sitemap-block dt {
			margin: 40px 0 10px;
			padding-left: 9px;
			line-height: 30px;
			height: 30px;
			background: url(../images/common/bg_title-s.gif) center left no-repeat;
		}
		div.sitemap-block dt.sitemap-top {
			margin-top: 0;
		}
		div.sitemap-block dt a {
			color: #000;
			text-decoration: none;
		}
		div.sitemap-block dt a:hover {
			text-decoration: underline;
		}
		div.sitemap-block dd a {
			margin-left: 9px;
			padding-left: 16px;
			background: url(../images/common/li_arrow07.gif) center left no-repeat;
		}
			div.sitemap-block dd ul {
				margin-bottom: 10px;
			}
				div.sitemap-block dd li a {
					margin-left: 23px;
					padding-left: 7px;
					background: url(../images/common/li_arrow08.gif) center left no-repeat;
				}